Front Page News

Prospect Lake Front page news


Page: 1 2 3 4 5 6 ()
DiscussionStarted byRepliesLast post
GINGERBREAD HOUSE - DECORATING Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Wed, 13 Dec 2017, 12:43 PM
POINSETTIA ORDER - PICKUP Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Tue, 12 Dec 2017, 3:38 PM
SANTA ANONYMOUS Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Tue, 12 Dec 2017, 10:45 AM
SUPPORTING YOUTH WITH ANXIETY - WORKSHOP Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Tue, 5 Dec 2017, 10:33 AM
SANTA ANONYMOUS FUNDRAISER Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Fri, 1 Dec 2017, 9:39 AM
SCHOLASTIC BOOK FAIR.... Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Wed, 29 Nov 2017, 12:41 PM
ONLY TWO DAYS LEFT..... Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Wed, 29 Nov 2017, 12:33 PM
BUS PASSES: INFORMATION ONLY Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Mon, 27 Nov 2017, 1:10 PM
SCHOLASTIC BOOK FAIR Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Thu, 23 Nov 2017, 3:35 PM
POINSETTIA FUNDRAISER Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Thu, 23 Nov 2017, 11:12 AM
NON-INSTRUCTIONAL DAY - DON'T FORGET!! Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Thu, 23 Nov 2017, 10:39 AM
Parking lot reminders and NEW Kindergarten walkers Picture of Anita Ko Anita Ko 0 Anita Ko
Mon, 20 Nov 2017, 12:58 PM
Inclement weather Picture of Anita Ko Anita Ko 0 Anita Ko
Wed, 15 Nov 2017, 12:48 PM
NEIGHBOURHOOD WALKABOUT Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Wed, 15 Nov 2017, 9:36 AM
ENERGY CHALLENGE Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Thu, 9 Nov 2017, 11:30 AM
PHOTO ORDERS Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Wed, 8 Nov 2017, 9:23 AM
School Email Picture of Anita Ko Anita Ko 0 Anita Ko
Mon, 6 Nov 2017, 8:53 AM
Memo for Friday Bus students who get dropped off at Royal Oak Picture of Anita Ko Anita Ko 0 Anita Ko
Thu, 26 Oct 2017, 11:09 AM
HALLOWEEN AT PROSPECT LAKE Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Wed, 25 Oct 2017, 1:21 PM
TO ALL PRESCHOOLERS (3+) Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Mon, 23 Oct 2017, 3:20 PM
OCTOBER 2017 - NEWSLETTER Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Fri, 20 Oct 2017, 2:26 PM
SCHOOL PHOTOS: THIS COMING MONDAY!! Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Thu, 19 Oct 2017, 2:56 PM
DON'T FORGET!!! Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Thu, 19 Oct 2017, 2:28 PM
EMERGENCY PREPAREDNESS: Important Information Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Thu, 19 Oct 2017, 2:02 PM
BEAR SIGHTING: RE-POSTED Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Tue, 17 Oct 2017, 12:44 PM
Prospect Lake Halloween Dinner and Dance Oct 27 5:30 Picture of Anita Ko Anita Ko 0 Anita Ko
Tue, 17 Oct 2017, 10:52 AM
BEAR SIGHTING Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Mon, 16 Oct 2017, 3:09 PM
Active and Safe Routes to School Survey Picture of Anita Ko Anita Ko 0 Anita Ko
Mon, 16 Oct 2017, 12:49 PM
BOTTLE DRIVE Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Fri, 6 Oct 2017, 10:26 AM
EARLY DISMISSAL Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Mon, 2 Oct 2017, 1:12 PM
TERRY FOX RUN - VOLUNTEERS NEEDED Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Thu, 28 Sep 2017, 10:17 AM
A great start to the year! Picture of Anita Ko Anita Ko 0 Anita Ko
Fri, 22 Sep 2017, 9:57 AM
REMINDER: OPEN HOUSE AND CORN ROAST Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Thu, 21 Sep 2017, 10:50 AM
WELCOME BACK - OPEN HOUSE Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Mon, 18 Sep 2017, 12:59 PM
Message from Superintendent - Dave Eberwein Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Fri, 1 Sep 2017, 8:29 AM
CORRECTION: BACK TO SCHOOL (KINDERGARTEN) Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Thu, 31 Aug 2017, 9:19 AM
WELCOME BACK!! Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Thu, 31 Aug 2017, 9:15 AM
SCHOOL SUPPLIES Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Thu, 6 Jul 2017, 8:33 AM
PANCAKE BREAKFAST Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Tue, 27 Jun 2017, 10:00 AM
FAREWELL ASSEMBLY Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Tue, 27 Jun 2017, 9:55 AM
BEACH DAY!!!!! Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Thu, 22 Jun 2017, 2:47 PM
DISTRICT EMAIL Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Thu, 22 Jun 2017, 10:33 AM
BEACH DAY:- Information and Permission Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Tue, 20 Jun 2017, 9:36 AM
Update on district email Picture of Brock Simmonds Brock Simmonds 0 Brock Simmonds
Mon, 19 Jun 2017, 8:39 AM
REMINDER:- SAFETY ON WHEELS Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Tue, 13 Jun 2017, 11:33 AM
JUNE SCHOOL EVENTS Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Tue, 13 Jun 2017, 11:25 AM
EARLY ENTREPRENEUR SALE Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Mon, 12 Jun 2017, 2:02 PM
WILD DAY - TOMORROW Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Thu, 8 Jun 2017, 3:17 PM
LOST AND FOUND Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Thu, 8 Jun 2017, 10:53 AM
SAFETY ON WHEELS Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Wed, 31 May 2017, 1:35 PM
BOTTLE DRIVE - LAST ONE FOR THE YEAR!! Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Mon, 29 May 2017, 10:31 AM
PARENT APPRECIATION Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Thu, 18 May 2017, 10:34 AM
BUS 16 - LATE Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Wed, 17 May 2017, 3:11 PM
SALE ON AGAIN Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Wed, 17 May 2017, 12:29 PM
CLASS BUILDING PROCESS - 2017/2018 SCHOOL YEAR Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Wed, 17 May 2017, 12:21 PM
SALE - EARLY ENTREPRENEUR Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Mon, 15 May 2017, 2:17 PM
NON-INSTRUCTIONAL DAY Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Fri, 5 May 2017, 2:48 PM
NON-INSTRUCTIONAL DAY Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Wed, 26 Apr 2017, 2:57 PM
NO SHOES WITH WHEELS!! Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Mon, 24 Apr 2017, 2:55 PM
BOTTLE DRIVE - EXTENDED Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Fri, 21 Apr 2017, 1:30 PM
ADMINISTRATIVE ANNOUNCEMENT Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Thu, 20 Apr 2017, 2:49 PM
TO GRADE 5 STUDENTS INTERESTED IN BAND NEXT YEAR!! Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Tue, 18 Apr 2017, 11:43 AM
CHILDHOOD ANXIETY: EMPOWERING STRATEGIES, EFFECTIVE SUPPORT PRESENTATION Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Tue, 18 Apr 2017, 11:33 AM
MEET & GREET FOR 2017-18 GRADE 6 PARENTS Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Wed, 12 Apr 2017, 9:43 AM
BOTTLE DRIVE - AFTER EASTER!! Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Wed, 12 Apr 2017, 9:28 AM
CLASS PHOTO DAY TOMORROW Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Mon, 10 Apr 2017, 10:37 AM
SECTION OF PROSPECT LAKE - CLOSED Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Fri, 7 Apr 2017, 3:04 PM
TELEPHONES ARE NOW WORKING!!! Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Thu, 6 Apr 2017, 1:33 PM
TELEPHONES NOT WORKING Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Thu, 6 Apr 2017, 9:05 AM
SPRING BREAK Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Fri, 17 Mar 2017, 1:42 PM
ANNOUNCEMENT Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Wed, 15 Mar 2017, 9:43 AM
FAMILY READING MORNING Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Tue, 14 Mar 2017, 2:00 PM
DISTRICT SWIM MEET Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Tue, 14 Mar 2017, 12:29 PM
NO SWIM CLUB TODAY!! Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Mon, 13 Mar 2017, 10:37 AM
DON'T FORGET..... Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Fri, 3 Mar 2017, 12:05 PM
THURSDAY 2ND MARCH - REMINDERS Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Wed, 1 Mar 2017, 1:47 PM
SKATING: REMINDER Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Tue, 28 Feb 2017, 2:37 PM
EARLY DISMISSAL Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Tue, 28 Feb 2017, 10:10 AM
OPEN HOUSE: CORRECTION Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Fri, 24 Feb 2017, 12:48 PM
OPEN HOUSE - MARCH 2ND Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Fri, 24 Feb 2017, 12:46 PM
PARENTING SOCIAL MEDIA WITH JESSE MILLER Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Fri, 24 Feb 2017, 9:14 AM
PINK SHIRT DAY!! Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Tue, 21 Feb 2017, 9:55 AM
DON'T FORGET OUR BOTTLE DRIVE Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Mon, 20 Feb 2017, 11:52 AM
BOTTLE DRIVE - ALL NEXT WEEK!!! Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Thu, 16 Feb 2017, 9:38 AM
FOOD ALLERGIES & VALENTINE'S DAY Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Fri, 10 Feb 2017, 3:52 PM
NOTICE TO PARENTS: 11:45 am, Wednesday, February 8, 2017 Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Wed, 8 Feb 2017, 12:19 PM
LIFE THREATENING ALLERGIES AT SCHOOL Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Wed, 8 Feb 2017, 12:18 PM
CANCELLED: BASKETBALL GAME Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Wed, 8 Feb 2017, 10:26 AM
SCHOOL IS OPEN!! Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Wed, 8 Feb 2017, 8:05 AM
SCHOOL CLOSED: Tuesday 7th February Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Tue, 7 Feb 2017, 7:21 AM
Weather Update Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Mon, 6 Feb 2017, 7:42 AM
IMPORTANT WEATHER INFORMATION Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Sun, 5 Feb 2017, 8:58 PM
BOTTLE DRIVE Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Fri, 27 Jan 2017, 11:16 AM
ANNOUNCEMENT: Board Selects New Superintendent of Schools Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Fri, 27 Jan 2017, 10:05 AM
NON-INSTRUCTIONAL DAY (CURRICULUM IMPLEMENTATION) Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Thu, 26 Jan 2017, 10:38 AM
PROPOSED 2017/18 & 2018/19 SCHOOL CALENDARS FOR PUBLIC FEEDBACK Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Mon, 23 Jan 2017, 2:37 PM
RECENT SUPREME COURT DECISION: New Teachers to be Hired Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Thu, 19 Jan 2017, 3:19 PM
BOTTLE DRIVE - EXTENDED!! Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Fri, 6 Jan 2017, 12:13 PM
BOTTLE DRIVE Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Tue, 3 Jan 2017, 12:02 PM
HOLIDAYS Picture of Gabby Blackwell Gabby Blackwell 0 Gabby Blackwell
Fri, 16 Dec 2016, 3:53 PM
Page: 1 2 3 4 5 6 ()